release.base=3.1.0
release.number=3.1.0-dev-20180312-UNKNOWN
release.date=13:28:23 UTC, 12 March, 2018
plugin.release.date=03/12/2018 01:28 PM UTC
eclipse.ui.version=3.1.0.20180312
findbugs.website=http://findbugs.sourceforge.net
findbugs.downloads.website=http://prdownloads.sourceforge.net/findbugs
findbugs.git.revision=UNKNOWN
